#include <definitions>

__E_CFG_VERSION 0

__TCLASS __BGN
  __NAME "TITLEBAR_TEXT"
  __NORMAL "-*-helvetica-bold-r-*-*-12-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 128
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "TITLEBAR_TEXT_TRANSIENT"
  __NORMAL "-*-helvetica-bold-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 512
__END

__TCLASS __BGN
  __NAME "TOOLTIP_TEXT"
  __NORMAL "-*-helvetica-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END

__TCLASS __BGN
  __NAME "COORDS"
  __NORMAL "-*-helvetica-medium-r-*-*-10-*-*-*-*-*-*-*"
  __DRAWING_EFFECT __EFFECT_NONE
  __FORGROUND_COLOR 0 0 0
  __BACKGROUND_COLOR 0 0 0
  __JUSTIFICATION 0
__END




